=== debian/control ===
Source: xmlbeans-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven2-core-java, libplexus-utils-java,
 libxml-commons-resolver1.1-java, libxmlbeans-java (>= 2.5.0-4),
 default-jdk-doc, libmaven2-core-java-doc, libplexus-utils-java-doc, libmaven-javadoc-plugin-java,
 libmaven-plugin-tools-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-java/xmlbeans-maven-plugin.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/xmlbeans-maven-plugin.git
Homepage: http://mojo.codehaus.org/xmlbeans-maven-plugin/ 

Package: libxmlbeans-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libxmlbeans-maven-plugin-java-doc
Description: Maven XMLBeans Plugin
 A Maven 2 plugin which parses xsd files and produces a corresponding
 object model based on the Apache XML Beans parser.
 .
 The plugin produces two sets of output files referred to as
 generated sources and generated classes.

Package: libxmlbeans-maven-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libxmlbeans-maven-plugin-java
Description: Documentation for Maven XMLBeans Plugin
 A Maven 2 plugin which parses xsd files and produces a corresponding
 object model based on the Apache XML Beans parser.
 .
 The plugin produces two sets of output files referred to as
 generated sources and generated classes.
 .
 This package contains the API documentation of libxmlbeans-maven-plugin-java.
